# Generated by Django 3.0.4 on 2020-03-08 06:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appPrueba', '0003_votante'),
    ]

    operations = [
        migrations.AddField(
            model_name='imagen',
            name='angulo',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='imagen',
            name='flip',
            field=models.BooleanField(default=False),
        ),
    ]
